.fincalc table {
	border-width: 	0px;
	margin: auto;
}

.fincalc td	{
	padding-right	: 3px;
	padding-bottom	: 3px;
	text-align: left;
}

.fincalc input
{
	text-align: right;
	width: 8em;
}

.fincalc input.invalid
{
	background: var(--error-bg-color);
}

.mybutton {
	width: 2em;
	height: 2em;
	font-weight: bold;
}
